In Progress

installed modeller but cannot run as incompatible program

Downloaded ok, installed ok but cannot run the tool as these error messages appear.

What can I do to avoid these?

Running Bizagi on Parallels / Win8 on a macbook12.

Comments (3)

photo
1

Dear Simon,

To solve this issue, you need to re-install your .NET framewok.

We look forward to hearing from you

photo
1

I have checked my MS programs and have the following attached file showing my .NET status.

How do I get this working as appears to be installed ok...?

photo
1

Dear Simon,

Regarding our system requirements, install Microsoft .NET Framework 4.6.1 Download the .NET Framework.

For further information: http://help.bizagi.com/process-modeler/en/index.html?system_requirements.htm

Regards